.forms
{
    width:600px;
	background-color: #e5e5e5;
}
.forms td
{
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	vertical-align: middle;
}
.forms .labelcol
{
	width:100px;
	text-align: right;
	vertical-align: middle;
}
.forms .inputcol
{
	width:500px;
}
.forms .label
{
}
.forms .input
{
	border: thin outset #F0F0F0;
}
.forms .input.error
{
	background-color: #FFCCFF;
}
.forms #ct_submit
{
	text-align: center;
	vertical-align: middle;
	background-color: #EAEAEA;
	border: thin solid #333333;
	margin-left: 20px;
	margin-top: 10px;
}

.userform 
{
	background-color: #E5E5E5;
}
.userform .label
{
	font-size: 9px;
}
.userform .input
{
	font-size: 12px;
	border: 1px outset #666666;
	width: 135px;
	height: 15px;
}
.userform .submit
{
	text-align: center;
	vertical-align: middle;
	background-color: #E8E8E8;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
}

.adminsec {
	background-color: #E5E5E5;
}
.adminsec .titleline{
	color: #FFFFFF;
	background-color: #00246F;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 1px;
}



.calcform 
{
	background-color: #EBEBEB;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	line-height:30px;
}
.calcform .labelcol
{
	width:300px;
	text-align: left;
	vertical-align: middle;
	padding-left: 20px;
}
.calcform .inputcol
{
	width:150px;
}
.calcform img
{
	margin-left: 20px;
}
.calcform .input
{
	width:80px;
	text-align: right;
	margin-right: 5px;
}
.calcform .select
{
	margin-right: 5px;
}
.calcform .input.error
{
	background-color: #FFCCFF;
}

.calcform .resulttext
{
	font-weight: bold;
}
.calcform .resultval
{
	font-weight: bold;
	width:80px;
	text-align: right;
	margin-right: 5px;
}
.calcform .resultcol
{
	font-weight: bold;
}
.calcform .submit
{
	margin-left: 20px;
	background-color: #E8E8E8;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	text-align: center;
	vertical-align: middle;
	width:200px;
}

.printstempel
{
	width: 450px;
	margin-right: auto;
	margin-left: auto;
}
.annu_table
{
	line-height:14px;
	width: 100%;
}

.annu_table td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}
.annu_table th
{
	text-align: left;
	vertical-align: top;
	font-weight: bold;
}

	
.object_search{
	line-height:18px;
	width: 600px;
	margin-top: 20px;
	margin-left: 10px;
}
.object_search .area{
	background-color: #E2E2E2;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
.object_search .titel{
	color: #FFFFFF;
	background-color: #00246F;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 5px;
}
.object_search .col0{
	padding-right: 5px;
	padding-left: 5px;
}
.object_search .col0.rand{
	padding-right: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
}
.object_search .col1{
	padding-right: 5px;
	padding-left: 5px;
}
.object_search label{
	margin-right: 15px;
	margin-left: 5px;
}
.object_search select{
	margin-right: 50px;
	margin-left: 20px;
}
.object_search .options label{
	margin-right: 2px;
	margin-left: 2px;
	text-align: right;
}
.object_search .submit{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}


